Hi

zypper is since several days indicating an update for nfs-kernel-server, which YOU refuses to apply

# zypper lu
Refreshing service 'nu_novell_com'.
Loading repository data...
Reading installed packages...
S | Repository | Name | Current Version | Available Version | Arch
--+--------------------+---------------------+-----------------+-------------------+-------
v | SLED11-SP2-Updates | nfs-kernel-server | 1.2.3-18.17.2 | 1.2.3-18.29.1 | i586
v | SLED11-SP1-Updates | perl-Sub-Uplevel | 0.2002-1.21 | 0.2002-1.23.1 | i586
v | SLED11-SP1-Updates | perl-Test-Exception | 0.27-1.16 | 0.27-1.18.1 | i586
v | SLED11-SP1-Updates | python-lxml | 2.1.2-1.20 | 2.1.2-1.22.1 | i586
v | SLED11-SP1-Updates | yast2-rdp | 2.17.0-4.1.92 | 2.17.0-4.5.1 | noarch

All other updates from SLED11-SP2-Updates have been automatically and successfully applied. Any idea?